
<template>
  <div class="parent">
    <p id="first">Hello</p>
    <span>World</span>
  </div>
</template>

<script>
export default {
  setup() {
    const msg = ref("Hello")
    return { msg }
  }
}
</script>
